kerneloops on ISO
Closed, ResolvedPublic

Description

reports suggest kerneloops is on the ISO. IIRC we explicitly dropped this alongside apport and the other crash handlers. investigate why it is on the ISO and make sure it gets removed (possibly in seeds or pulled in implicitly by something else)

sitter created this task.Aug 20 2018, 9:31 AM
sitter triaged this task as Low priority.

pushed a change to seeds which should fix this. seems the package was renamed between xenial and bionic so now our stripping logic attempts to strip the wrong package from the package list

raddison added a subscriber: raddison.EditedAug 21 2018, 5:56 PM

reports suggest kerneloops is on the ISO

I've noticed it in preview build 50 User Edition.

sitter closed this task as Resolved.Aug 23 2018, 8:35 AM
sitter claimed this task.

new dev stable build has no kerneloops anymore. as the other isos get rebuilt they'll also lose it